# Gimp.ValueArray.prepend

    @accepts(Gimp.ValueArray, GObject.Value)
    @returns(Gimp.ValueArray)
    def prepend(self, value):
        # Python wrapper for gimp_value_array_prepend()

Insert a copy of value as first element of self. If value is None, an uninitialized value is prepended.

Since 2.10

self

  Gimp.ValueArray to add an element to

value

  GObject.Value to copy into Gimp.ValueArray, or None

Returns